
Component({
    data: {
        show: false,
        qrCode: 'https://reader-wx.ai160.com/images/reader/v3/ldxkx.jpg'
    },
    methods: {
        open() {
            this.getTabBar().setData({
                mask: true
            })
            this.setData({
                show: true,
            })
        },
        closeModal() {
            this.setData({
                show: false
            })
            this.getTabBar().setData({
                mask: false
            })
        },
    }
})